# Class: SolidColor

Defined in: | lib/psd/layer_info/solid_color.coffee
Inherits: | LayerInfo

## Class Method Summary

- . (void) shouldParse(key)

## Instance Method Summary

- # (void) parse()
- # (void) colorData()
- # (void) color()

## Inherited Method Summary

### Methods inherited from LayerInfo

#skip #parse

## Class Method Details

. (void) shouldParse(key)

## Constructor Details

# (void) constructor(layer, length)

## Instance Method Details

# (void) parse()

# (void) colorData()

# (void) color()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input